canvas.map {
    //width: 100%;
}
#bigmap {
    width: 100%;
}
body {
    background-color: #424254;
    color: #424254;
    font-family: Assistant, sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}
.center-text {
    text-align: center;
}
#discord {
    max-width: 280px;
}
#footer {
    background-image: linear-gradient(#1C0C02, #2f2017);
    bottom: 0;
    box-sizing: border-box;
    color: #D6D6D6;
    font-weight: 200;
    font-size: smaller;
    margin: 0;
    padding: 12px;
    position: absolute;
    width: 100%;
}
#footer p {
    margin: 0;
    padding: 0;
}
#footer-spacer {
    height: 50px;
}
h1 {
    font-family: Anton, sans-serif;
    letter-spacing: -2px;
    margin: 0;
    text-transform: uppercase;
}
h1 a {
    color: inherit;
    text-decoration: none;
}
h2 {
    margin: 12px;
}
h2 a {
    color: inherit;
    text-decoration: none;
}
#header {
    //background-color: #1C0C02;
    background-image: linear-gradient(#2f2017, #1C0C02);
    box-sizing: border-box;
    color: #D6D6D6;
    margin: 0;
    padding: 12px;
    width: 100%;
}
#homemap {
    width: 62%;
}
.horizontal-menu {
    margin: 6px 0 0 0;
    padding: 0;
}
html {
    height: 100%;
    margin: 0;
    padding: 0;
}
p.ip-address {
    font-family: "Lucida Console", Monaco, monospace;
}
#main-content {
    background-color: #D6D6D6;
    min-height: 100%;
    position: relative;
    margin: 0 auto;
    max-width: 600px;
    min-width: 300px;
}
.orange {
    color: #d16014;
}
p {
    margin: 12px;
}
#smallmap {
    width: 100%;
}
table {
    border-collapse: collapse;
    font-family: Calibri, sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
tr.header-row {
    background-image: linear-gradient(#2f2017, #1C0C02);
    color: #D6D6D6;
}
tr.header-row th {
    padding: 12px;
}
tr.header-row a {
    color: inherit;
}
tr.odd-row {
    background-color: #c5cfd6;
}
ul.horizontal-menu li {
    display: inline;
    padding: 6px;
}
ul.horizontal-menu li a {
    color: inherit;
    text-decoration: none;
}
ul.horizontal-menu li:hover a {
    color: #D16014;
}
.whisper {
    font-size: smaller;
}
